# $Revision: 1.10 $, $Date: 2002/01/28 06:10:33 $
Summary:	ALSA driver configuration utility
Summary(pl):	Narzdzie konfiguracyjne do sterownika ALSA
Name:		alsaconf
Version:	0.4.3b
Release:	3
License:	GPL
Group:		Base/Kernel
Group(de):	Grundstzlich/Kern
Group(pl):	Podstawowe/Jdro
Source0:	ftp://ftp.alsa-project.org/pub/driver/alsaconf/%{name}-%{version}.tar.gz
URL:		http://www.alsa-project.org/
Requires:	alsa-driver
Requires:	alsa-utils
Requires:	/usr/bin/dialog
Requires:	which
ExcludeArch:	sparc sparc64
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
BuildArch:	noarch

%description
Advanced Linux Sound Architecture driver. Driver is fully compatible
with OSS/Lite, but contains many enhanced features. This package helps
you to configure your ALSA drivers correctly.

%description -l pl
Sterownik kart dwikowych Advanced Linux Sound Architecture.
Sterownik ten jest w peni kompatybilny z OSS/Lite ale zawiera
znacznie wicej ulepsze. Ten pakiet pomoe ci waciwie skonfigurowa
twoje sterowniki ALSA.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sbindir}

install alsaconf $RPM_BUILD_ROOT%{_sbindir}/alsaconf

gzip -9nf README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_sbindir}/alsaconf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: alsaconf.spec,v $
Revision 1.10  2002/01/28 06:10:33  kloczek
- release 3.

Revision 1.9  2002/01/18 02:12:19  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.8  2001/11/30 02:16:28  jack
- alsaconf needs alsa-utils - Requires added
- correct my mistake - alsa-utils doesn't need alsaconf (I guess) ;)

Revision 1.7  2001/07/20 20:37:07  migo
- added pl summary and/or description

Revision 1.6  2001/03/19 17:18:11  saq
- requires which

Revision 1.5  2000/11/04 11:32:33  kloczek
- added ExcludeArch for sparc, sparc64.

Revision 1.4  2000/11/04 11:31:05  kloczek
- release 2: gzip %doc.

Revision 1.3  2000/08/11 10:19:08  mis
- added /usr/bin/dialog requirement

Revision 1.2  2000/05/17 21:01:20  kloczek
- spec adapterized.

Revision 1.1  2000/04/07 01:35:04  kloczek
- new version 0.4.3b.

* Thu Dec 2 1999 Tsutomu Yasuda <tom@kondara.org>
- update to 0.4.2

* Mon Nov 8 1999 Toru Hoshina <t@kondara.org>
- be a NoSrc :-P
